Bug 519078 - perl-Date-Calc-6.2 is available
Summary: perl-Date-Calc-6.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Date-Calc
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-24 22:16 UTC by Upstream Release Monitoring
Modified: 2009-10-19 12:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-19 12:44:11 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-08-24 22:16:51 UTC
Latest upstream release: 5.7
Current version in Fedora Rawhide: 5.6
URL: http://www.cpan.org/modules/by-module/Date/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2009-09-13 10:55:19 UTC
Latest upstream release: 5.8
Current version in Fedora Rawhide: 5.6
URL: http://www.cpan.org/modules/by-module/Date/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2009-10-09 10:51:17 UTC
Latest upstream release: 6.0
Current version in Fedora Rawhide: 5.6
URL: http://www.cpan.org/modules/by-module/Date/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2009-10-16 10:55:40 UTC
Latest upstream release: 6.1
Current version in Fedora Rawhide: 5.6
URL: http://www.cpan.org/modules/by-module/Date/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2009-10-17 10:50:26 UTC
Latest upstream release: 6.2
Current version in Fedora Rawhide: 5.6
URL: http://www.cpan.org/modules/by-module/Date/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring


Note You need to log in before you can comment on or make changes to this bug.